/*
Theme Name: VS Netflix Child
Theme URI: http://roguewebdesign.ca
Description: VS Netflix Child
Tags: custom-menu, custom-colors, translation-ready
Author: Rogue Web Design
Author URI: http://roguewebdesign.ca
Template: vs-netflix
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.full-width-stretched .wp-block-columns.alignfull {
    padding-left: 0% !important;
    padding-right: 0% !important;
}

@media only screen and (min-width: 1200px) {
	.full-width-stretched *.alignfull {
		left: calc( ((1200px - 100vw) / 2) - 5% ) !important;
		width: 100vw !important;
		max-width: 100vw !important;
	}
}

@media screen and (min-width: 960px) {
	.home .vs-video-description-drop {
		margin-top: unset !important;
		margin: -40px -5% 0px !important;
	}
}

header#header #logo a img {
    padding: 5px 5px 5px 30px;
}

header#header nav#desktop ul li a {
    font-size: 18px;
    font-weight: 500;
}

.fab {
    font-style: normal;
    font-size: 25px;
}

.wpvs-menu-item {
    border-bottom: 1px solid #353535;
    font-weight: bold;
    padding: 10px 10px 5px 10px;
    height: 40px;
    margin: 0px 0px 30px 0px;
}

#lower-footer {
    padding-bottom: 0px;
}

.rvs-error {
    color: #63ba45;
    font-weight: bold;
    text-align: center;
    font-size: 25px;
}

.sliderDescription p {
    font-size: 16px;
    line-height: 25px;
}

.flex-direction-nav a:before {
    font-size: 45px;
}

#assinatura {
    display: block;
    margin: 25px auto 30px;
    text-align: center;
    width: 100%;
}

#assinatura a {
    background: transparent url(/wp-content/themes/vs-netflix-child/tech.png) no-repeat scroll center center;
    display: block;
    height: 25px;
    margin: 0 auto;
    width: 80px;
}

#assinatura a:hover {
    background: transparent url(/wp-content/themes/vs-netflix-child/tech-hover.png) no-repeat scroll center center;
}

#assinatura img {
    box-shadow: none;
    display: none !important;
}

.home .ease5.home-video-list {   
	display: none !important;
}
